#=======================================================================#
#									#
#                     Cherokee MagicStats 2.0 Theme			#
#									#
#=======================================================================#
#
#

#----------------------------------------------------------------------------
#                          Variable Export Table
#----------------------------------------------------------------------------
[Variable Defaults]
#-----------------=

$PageName	: ["$PageName specifies the title of the web page.  This is "
		   "displayed on the top of the pages.", 
		   "Unknown Server"
		  ];

$SectionFilter	: ["$SectionFilter specifies a filter to be used when looking "
		   "at the whole web page section.", 
		   "*", "/~*"
		  ];

$PageFilter	: ["$PageFilter specifies the filter to be used when statistic"
		   "s for just the web pages should be considered, not the "
		   "images or other files in the heirarchy.", 
		   "*", "/~*|*.gif|*.jpg|*.GIF|*.JPG"
		  ];

$OutputPrefix	: ["$OutputPrefix specifies the filename prefix to "
		   "create the files with...", 
		   "Server"
		  ];

$PathPrefix	: ["$PathPrefix specifies the path prefix to "
		   "create the files with...", 
		   ""
		  ];

$BGColor	: ["$BGColor specifies the background color of the web pages.",
		   "#FFFFFF"
		  ];

$DailyLink	: ["$DailyLink specifies the virtual filename to link to for "
		   "the daily page.",
		   "index.html"
		  ];

$MonthlyLink	: ["$MonthlyLink specifies the virtual filename to link to "
		   "for the monthly page.",
		   "ServerMonthly.html"
		  ];


#----------------------------------------------------------------------------
[Daily Page]
#----------=

Update			: ($MS.Update.Daily);
Input			: "DailyPage.html";
Output			: ($PathPrefix) + ($OutputPrefix) + "%d.html";
AccessLink		: ($DailyLink); 

#----------------------------------------------------------------------------
[Monthly Page]
#------------=

Update			: ($MS.Update.Monthly);
Input			: "MonthlyPage.html";
Output			: ($PathPrefix) + ($OutputPrefix) + "%m.html";
AccessLink		: ($MonthlyLink); 

